




/*
     FILE ARCHIVED ON 6:36:13 Jun 12, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:42:20 Aug 26, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body{background: transparent url(/demo/wp_content/themes/UpSide2nd/images/backgrou4.png) repeat-x 0 0;}
a:link, a:visited {color: #50c900;}
a:active {color: #50c900;}
a:hover{color: #000;}
h2 a:hover {color: #50c900;}
.footer-page-list{background-color: #50c900;}
.sidebar .side_inner li a:hover {color: #50c900;}
#above_footer_wrap{background-color:#26301c;}
.wp-pagenavi a, .wp-pagenavi .current, .commentsnavigation a, .commentsnavigation .current {color: #50c900;}
.wp-pagenavi a:hover, .wp-pagenavi .current, .commentsnavigation .current, .commentsnavigation a:hover {background: #50c900;color: #FFF;}
ol.thecomments li.comment .reply a {background:#66ff00;}
ol.thecomments li.comment .reply a:hover {background:#50c900;}